@font-face {
    font-family: 'Metropolis-Regular';
    src: url('fonts/Metropolis-Regular.woff');
    src: url('fonts/Metropolis-Regular.otf'),
         url('fonts/Metropolis-Regular.ttf'),
         url('fonts/Metropolis-Regular.svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis-SemiBold';
    src: url('fonts/Metropolis-SemiBold.woff');
    src: url('fonts/Metropolis-SemiBold.otf'),
         url('fonts/Metropolis-SemiBold.ttf'),
         url('fonts/Metropolis-SemiBold.svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis-Bold';
    src: url('fonts/Metropolis-Bold.woff');
    src: url('fonts/Metropolis-Bold.otf'),
         url('fonts/Metropolis-Bold.ttf'),
         url('fonts/Metropolis-Bold.svg');
    font-weight: normal;
    font-style: normal;
}
